{
    "aspect_ratio": 0.9036095159967186,
    "comment_count": 1,
    "created_at": "2020-01-01T02:07:51",
    "deletion_reason": null,
    "description": "Often I am upset\r\nThat I cannot fall in love\r\nBut I guess\r\nThis avoids the stress of falling out of it\r\nAre you tired of me yet?\r\nI’m a little sick right now\r\nBut I swear\r\nWhen I'm ready I will fly us out of here\r\n—-\r\nFlutters is sick of her hair holding her back.",
    "downvotes": 3,
    "duplicate_of": null,
    "faves": 15,
    "first_seen_at": "2020-01-01T02:07:51",
    "format": "jpg",
    "height": 2438,
    "hidden_from_users": false,
    "id": 2235308,
    "intensities": {
        "ne": 65.139937,
        "nw": 56.214885,
        "se": 58.589888,
        "sw": 54.598456
    },
    "mime_type": "image/jpeg",
    "name": "scraper-1577844471729118",
    "orig_sha512_hash": "53156c9ea93225bef5fb1d18a7b50dda044c0378de2ab04eb6145f99239821560fed1ef94e1bc4eba17c584d0d7c12afc47313abc851effcf29a0ee94fa2bf95",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/1/2235308.jpg",
        "large": "https://derpicdn.net/img/2020/1/1/2235308/large.jpg",
        "medium": "https://derpicdn.net/img/2020/1/1/2235308/medium.jpg",
        "small": "https://derpicdn.net/img/2020/1/1/2235308/small.jpg",
        "tall": "https://derpicdn.net/img/2020/1/1/2235308/tall.jpg",
        "thumb": "https://derpicdn.net/img/2020/1/1/2235308/thumb.jpg",
        "thumb_small": "https://derpicdn.net/img/2020/1/1/2235308/thumb_small.jpg",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/1/2235308/thumb_tiny.jpg"
    },
    "score": 24,
    "sha512_hash": "fccd9bdf058b15d41a9a60f08263990413066730f525649337b026613e29a029d7014c9240a0cc48c7d3532d8e4f1ae0c076951e6498ae2d8bf532f625765615",
    "source_url": "https://www.deviantart.com/d3pressedr4inbow/art/Cut-my-Hair-806890823",
    "spoilered": false,
    "tag_count": 18,
    "tag_ids": [
        21986,
        27141,
        27560,
        27724,
        29515,
        32361,
        33983,
        38185,
        38764,
        40482,
        41769,
        42350,
        45751,
        47408,
        136132,
        182100,
        338127,
        466686
    ],
    "tags": [
        "bust",
        "female",
        "floppy ears",
        "fluttershy",
        "haircut",
        "knife",
        "mare",
        "pony",
        "profile",
        "safe",
        "simple background",
        "solo",
        "traditional art",
        "white background",
        "lidded eyes",
        "smiling",
        "lyrics in the description",
        "artist:d3pressedr4inbow"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-01T02:07:53",
    "uploader": "Urist McUnicorn",
    "uploader_id": 300691,
    "upvotes": 27,
    "view_url": "https://derpicdn.net/img/view/2020/1/1/2235308__safe_artist-colon-d3pressedr4inbow_fluttershy_pony_bust_female_floppy+ears_haircut_knife_lidded+eyes_lyrics+in+the+description_mare_profile_simple+back.jpg",
    "width": 2203,
    "wilson_score": 0.6807646662193813
}
